
.ddsmoothmenu {
	font:bold 12px tahoma, verdana, arial;
	text-transform:uppercase;
	width : 970px;
	height : 36px;
	padding-top:6px;
}
.ddsmoothmenu ul {
	z-index : 100;
	margin : 0;
	padding : 0;
	list-style-type : none;
}
.ddsmoothmenu ul li {
	position : relative;
	display : inline;
	float : left;
	padding : 0;
	margin : 0;
}
.ddsmoothmenu ul li a {
	display : block;
	background:url(../images/nav_bdr.gif) no-repeat right top;
	color : #fff;
	padding:8px 28px 10px 28px;
	text-decoration : none;
	text-transform : uppercase;
}
* html .ddsmoothmenu ul li a {
	display : inline-block;
	padding : 7px 15px 7px;
	height : auto;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
	color : white;
}
.ddsmoothmenu ul li a.selected {
	color :#52c2ff;
}
.ddsmoothmenu ul li a:hover {
	color :#52c2ff;
}
.ddsmoothmenu ul li ul {
	position : absolute;
	left : 0;
	display : none;
	visibility : hidden;
	
}
.ddsmoothmenu ul li ul li {
	display : list-item;
	float : none;
	background : #4e91ac;
	
	
}
.ddsmoothmenu ul li ul li ul {
	top : 0;
}
.ddsmoothmenu ul li ul li a {
	font : bold 12px arial;
	text-transform:none;
		color : #fff;
	padding : 6px 15px 6px ;
	margin : 0;
	width:180px;
	border-bottom:#4587a2 1px solid;
	background : #4e91ac;
	border-top:#599bb6 1px solid;
	
}
* html .ddsmoothmenu ul li ul li a {
	padding : 4px 15px;
}
.ddsmoothmenu ul li ul li a:hover {
	background:#3c87a5
}
* html .ddsmoothmenu {
	height : 1%;
}
.downarrowclass {
	position : absolute;
	top : 12px;
	right : 7px;
}
.rightarrowclass {
	position : absolute;
	top : 6px;
	right : 5px;
}
.ddshadow {
	position : absolute;
	left : 0;
	top : 0;
	width : 0;
	height : 0;
	
}
.list_width{
	width:187px;
}
.list_width01{
	width:195px;
}
